bootstrap	digest>=20010302	../../pkgtools/digest
tool	glib2-tools-[0-9]*	../../devel/glib2-tools
tool	libtool-base>=2.4.2nb9	../../devel/libtool-base
tool	intltool>=0.40.0	../../textproc/intltool
tool	gmake>=3.81	../../devel/gmake
tool	perl>=5.0	../../lang/perl5
tool	pkgconf-[0-9]*	../../devel/pkgconf
tool	distcc-[0-9]*	../../devel/distcc
build	x11-links>=1.32	../../pkgtools/x11-links
build	cwrappers>=20150314	../../pkgtools/cwrappers
full	pango>=1.44.7nb3	../../devel/pango
full	png>=1.6.0nb1	../../graphics/png
full	libtheora>=1.0alpha3nb1	../../multimedia/libtheora
full	gtk2+>=2.24.32nb15	../../x11/gtk2
